package market.Mes.Lengthwise.Performance.mapper;

import market.Mes.Lengthwise.Performance.vo.MesTurnShift;

import com.hnshituo.orm.GenericMapper;

public interface MesTurnShiftMapper extends GenericMapper<MesTurnShift,Object> {

	String doQueryMesGetShift(String s);

	void doUpdate(MesTurnShift mts, String userName);

	void doInsert(MesTurnShift mt);

	void doInsertTurnOff(MesTurnShift mi);
}
